
/*
$(".msgbox.alert").msgbox({
	type: 'alert',
	content: 'This is an alert!',
	title: 'Alert'
});
$(".msgbox.info").msgbox({
	type: 'info',
	content: 'This is an info!',
	title: 'Info'
});
$(".msgbox.warning").msgbox({
	type: 'warning',
	content: 'This is a warning!',
	title: 'Warning'
});
$(".msgbox.error").msgbox({
	type: 'error',
	content: 'This is an error!',
	title: 'Error'
});
$(".msgbox.success").msgbox({
	type: 'success',
	content: 'This is a success!',
	title: 'Success'
});



var _alert = window.alert;
window.alert = function (msg) {
	$.msgbox({type:'alert', content: msg});
};
window.alert('Something');
// recover original alert
window.alert = _alert;

*/

function showCommandInfo(elementId) {

 $.msgbox({
	type: 'info',
	content: 'This is an info!',
	title: 'Info'
});
	
}